### Name: hguDKFZ31PFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: hguDKFZ31PFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hguDKFZ31PFAM)
        # randomly display 10 probes
        sample(xxx, 10)



